<h1>My ember-table filtered</h1>


<label>
  Filter:
  <Input type="text" @value={{this.filter}} />
</label>

<EmberTable as |t|>
  <t.head @columns={{this.columns}} />
  <t.body @rows={{@model}} />
</EmberTable>